---
Bug-Database: https://github.com/nexb/python-publicsuffix2/issues
Bug-Submit: https://github.com/nexb/python-publicsuffix2/issues/new
Repository: https://github.com/nexB/python-publicsuffix2.git
Repository-Browse: https://github.com/nexB/python-publicsuffix2
